/* social */
.social {
list-style:none;
margin:5px;
}
.social li {
margin-bottom:5px;
}
.twitter, .facebook, .google {
    background-image: url("/images/skins/diino-images/social.png");
	background-repeat:no-repeat;
    display: block;
    height: 32px;
border:0;
}
.facebook {
	background-position:0 0;
}
.twitter {
	background-position:0 -32px;    
}
.google {
	background-position:0 -64px;
}
.twitter:hover, .facebook:hover, .google:hover {
border:0;
text-decoration: underline;
}
.twitter span, .facebook span, .google span {
    display: block;
    line-height: 32px;
    margin-left: 40px;
border:0;
}



#content {
background:url("/images/skins/diino-images/main_page_top_bg.png") no-repeat scroll left top transparent;
}
#content #view {
background: url("/images/skins/diino-images/main_page_top_bg_people.png") no-repeat scroll left top transparent;

}

body#main_page .header h1 {
    color: #4E4E4E;
    font: 23px/36px "trebuchet ms",georgia,Verdana,Arial,sans-serif;
    margin-top: 9px;
    position: relative;
    text-align: center;
    z-index: 130;
}
#header {
    background: url("/images/skins/diino-images/headerbg.jpg") no-repeat scroll left top #FFFFFF;
}


#top_table .body .diino-link {
    position: absolute;
    right: 280px;
    top: -97px;
}
#top_table .body .diino-link a {
    border: 0 none;
    color: #ccc;
    text-decoration: none;
}
#top_table .body .diino-link a:hover {
    border: 0 none;
    color: #fff;
    text-decoration: none;
}
div.quick_login_info {
    border: 0 none;
    font-size: 10px;
    left: auto;
    position: absolute;
    right: 37px;
    text-align: right;
    text-decoration: none;
    top: 42px;
    z-index: 500;
}
div.quick_login_info a {
    border: 0 none;
    color: #CCCCCC;
    margin-left: 0;
    text-decoration: none;
}
div.quick_login_info a:hover {
    color: #fff;
}
div.quick_login form#quick_login_form #loginbtn {
    cursor: pointer;
}

div.feature_set .select a#fsh_533 {
display:none;
}

#footer {
    height: 18px;
    margin: 0 auto;
    padding: 20px 30px 50px;
    width: 813px;
}
#footerleft {
    width: 813px;
}
#tracking_codes {
    display: none;
}

.custom-logo {
left:-83px;
position:absolute;
top:-95px;
}

h1 /*quickfix*/ {
color:#000;
}


.news {
background:url("/images/skins/diino-images/news-bg.png") no-repeat scroll left top transparent;
height:185px;
position:absolute;
right:30px;
top:90px;
width:185px;
}
.news img {
    float: left;
    padding: 0 0 5px 0;
}
.news-top {
padding:7px 5px;
}
.news-top h3 {
color:#333333;
float:left;
font-size:14px;
font-style:italic;
font-weight:bold;
margin-right:5px;
}
.news-top h4 {
color:#333333;
font-size:14px;
font-weight:bold;
}
.news-txt {
padding:12px;
}
.news-txt p {
color:#4E4E4E;
font-size:12px;
margin-bottom:12px;
}
.news-txt a {
    border: 0 none;
    color: #4E4E4E;
    font-style: italic;
    margin: 0;
    padding: 0;
    text-decoration: none;
}



div.navbar {
float:right;
width:190px;
margin:0 0 5px 5px;
}

div.navbar ul {
list-style-image:none;
list-style-position:outside;
list-style-type:disc;
margin-left:0px;
}

div.navbar li {
padding:5px;
}

div.navbar #current {
font-weight:bold;
}

div.navbar #current a {
border:0;
font-weight:bold;
}

div.info {
float:right;
width:190px;
margin:10px 0 5px 5px;
}

div.block_round div.content {	
padding:15px 15px 15px 30px;
}

div.block_round div.content p {	
margin-bottom:0;
font-weight:bold;
}

div.block_round div.content a {	
font-weight:normal;
}

div.block_round { 
}

div.block_round div.lt {
background: #f5f5f5 url(/images/skins/diino-images/lt.png) left top no-repeat;
}

div.block_round div.rt {
background: url(/images/skins/diino-images/rt.png) right top no-repeat;
}

div.block_round div.rb {
background: url(/images/skins/diino-images/rb.png) right bottom no-repeat;
}

div.block_round div.lb {
background: url(/images/skins/diino-images/lb.png) left bottom no-repeat;
}

